@charset "utf-8";

/* ---------- #notice ---------- */
#notice { background: #fff; }
#notice .top { position: relative; padding: 0 30px; height: 60px; border-bottom: 1px solid var(--border-01); box-sizing: border-box; }
#notice .top h2 { font-size: 20px; font-weight: 700; line-height: 59px; color: var(--gray-11); }
#notice .top .more { position: absolute; top: 15px; right: 30px; width: 30px; height: 30px; display: block; }
#notice ul { padding: 16px 30px; box-sizing: border-box; }
#notice ul li { padding: 14px 0; border-bottom: 1px solid var(--border-01); }
#notice li a { display: flex; justify-content: space-between; align-items: center; }
#notice li a .title { font-size: 17px; color: var(--gray-61); display: block; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; white-space: normal; overflow: hidden; }
#notice li a .date { font-size: 17px; color: var(--gray-9e); }
#notice li:last-child { border-bottom: 0; }

/*** responsive ***/
/* 1200px or less */
@media all and (max-width : 1200px){
    #notice .top { padding: 0 20px; height: 50px; }
    #notice .top h2 { font-size: 17px; line-height: 49px; }
    #notice .top .more { top: 14px; right: 20px; width: 24px; height: 24px; }
    #notice ul { padding: 15px 20px; }
    #notice ul li { padding: 10px 0; }
    #notice li a .title { margin-right: 7px; font-size: 14px; }
    #notice li a .date { font-size: 12px; }
}

/* 767px or less */
@media all and (max-width : 767px){
    #notice { margin-bottom: 20px; }
    #notice .top { padding: 0 15px; height: 46px; }
    #notice .top h2 { font-size: 14px; line-height: 45px; }
    #notice .top .more { top: 12px; right: 15px; width: 20px; height: 20px; }
    #notice ul { padding: 20px 15px; }
    #notice ul li { padding: 10px 0; }
    #notice li a .title { font-size: 13px; }
    #notice li a .date { font-size: 12px; }
}

/* 575px or less */
@media all and (max-width : 575px){
    
}


/* 새글 스킨 (latest) 
.notice {position:relative;padding:15px 50px;border-bottom:1px solid #d0d6e4}
.notice li{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.notice li a:hover{color:#a22121}
.notice li .lock_icon{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce;vertical-align:top}
.notice li .new_icon{display:inline-block;line-height:16px;width:16px;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;margin-right:3px;border-radius:2px;vertical-align:top}
.notice .cnt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;margin-left:5px;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4)}

.notice h2{position:absolute;top:50%;left:10px;margin-top:-15px;left:5;line-height:30px}
.notice h2 a{display:inline-block;width:30px;line-height:30px;border-radius:25px;background:#4158d1;color:#fff;text-align:center;color:#fff}
.notice .bx-next{position:absolute;top:50%;right:10px;;width:26px;height:26px;line-height:24px;text-align:center;background:#fff;border:1px solid #d1d1d1;margin-top:-12px}
.notice .bx-prev{position:absolute;top:50%;right:35px;width:26px;height:26px;line-height:24px;text-align:center;background:#fff;border:1px solid #d1d1d1;margin-top:-12px}
*/
